Subject: Ticket Assigned - Return process
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Jun 2020 06:05:41 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return process Horrible experience regarding return
Order no 9776424262
Ordered an item on 7th april..n delivery was delayed n got on 15th apr n
den size is small n placed return on same day.being 1 month no update
contacted via mail n call.instore return is possible.on reaching store only
replacement.n again contacted n told to wait for return otherwise
replacemnt.v also understand the present situation n u people also need to
understand customers situation too.yesterday on reaching store dey said
return nt posbl as time is ovr...wat shall I do?these many days on app it
was shown as return is in progress...today that is also not der...wat else
i can do...i need alternative...wat will i do with the small size
dress...please help out in the matter...u people could check how many times
i have mailed n contacted customer service agent...

Dr. Afshan Ashraf

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1205634